/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Styling accordion display.
 */
/* line 17, ../sass/accordion.scss */
h4 .ui-accordion-header {
  padding: .25em 1.75em;
}

/* line 23, ../sass/accordion.scss */
.ui-accordion .ui-accordion-header {
  margin-top: 5px;
}

/* line 29, ../sass/accordion.scss */
.ui-accordion .accordion-content {
  font-size: 80%;
  padding: .25em 2em .5em 2em;
  border: 2px solid #bfbfbf;
}

/* line 36, ../sass/accordion.scss */
.ui-widget {
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
}

/* line 41, ../sass/accordion.scss */
.ui-state-active {
  border: 2px solid #00a9d5;
  background: #00a9d5;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  color: white;
}

/* line 49, ../sass/accordion.scss */
.ui-state-default {
  border: 2px solid #bfbfbf;
  background: white;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  color: #00a9d5;
}

/* line 64, ../sass/accordion.scss */
.ui-corner-all, .ui-corner-right, .ui-corner-br {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

/*
 * Select another image from profiles/ceu_crack/modules/panopoly/panopoly_core/images/ui-icons_454545_256x240.png.



.ui-icon-triangle-1-s {
background-position: -69px -3px;
}

.ui-icon-triangle-1-e {
background-position: -36px -3px;
}

 */
